Bug 1808831 - Cannot create a Host (RHV VM) using API v4
Summary: Cannot create a Host (RHV VM) using API v4
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - RHEV
Version: 6.6.0
Hardware: x86_64
OS: Linux
unspecified
urgent vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks: 1611395
TreeView+ depends on / blocked
 
Reported: 2020-03-01 13:48 UTC by Tamir
Modified: 2020-03-08 07:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1808843 (view as bug list)
Environment:
Last Closed: 2020-03-05 15:37:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Lukáš Hellebrandt 2020-03-02 10:28:51 UTC
Based on the error message, this seems like a setup/instance issue. Furthermore, I just successfully created a host in RHEV using Sat 6.6.1 through APIv4.

Comment 5 Lukáš Hellebrandt 2020-03-05 10:30:16 UTC
RHEV instance I used for testing was 4.3.8.2-0.4

Comment 6 Tamir 2020-03-05 11:21:38 UTC
I reported this issue against RHEV 4.4.0-23 ...


Note You need to log in before you can comment on or make changes to this bug.